.erjifontover44948{ line-height: 160%; padding-left: 5px; color: #cc0000; font-size: 9pt ;}
.leaderfont44948{ color: #222222; font-size: 9pt ;}
.erjibackground44948{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle44948{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle44948{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover44948{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover44948{ width: 100px; border-bottom: #e2ebf2 1px solid; height: 26px; background-color: #1a89db ;}
.ejfontstyle44948{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.titlestyle190588{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle44949{ font-size: 9pt; color: #000000; line-height: 220%; text-decoration: none ;}
.summarystyle44949{ line-height: 150%; color: #222222; font-size: 9pt ;}

.selectstyle45324{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45324{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle45323{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45323{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle45325{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45325{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.morestyle142019{ font-size: 9pt ;}
.clickstyle142019{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont142019{ font-size: 9pt; line-height: 150% ;}
.titlestyle142019{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle142019{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle142019{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c142019 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c142019:link {
color:#222222;}
A.c142019:visited {
color:#222222;}
A.c142019:active {
color: #222222;}
A.c142019:hover {
color: #cc0000;}
.morestyle44978{ font-size: 9pt ;}
.clickstyle44978{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont44978{ font-size: 9pt; line-height: 150% ;}
.titlestyle44978{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle44978{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44978{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c44978 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c44978:link {
color:#222222;}
A.c44978:visited {
color:#222222;}
A.c44978:active {
color: #222222;}
A.c44978:hover {
color: #445CBB;}
.morestyle44972{ font-size: 9pt ;}
.clickstyle44972{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont44972{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle44972{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle44972{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44972{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c44972 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c44972:link {
color:#222222;}
A.c44972:visited {
color:#222222;}
A.c44972:active {
color: #222222;}
A.c44972:hover {
color: #cc0000;}
.morestyle44957{ font-size: 9pt ;}
.clickstyle44957{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont44957{ font-size: 9pt; color: #ff4200; line-height: 150% ;}
.titlestyle44957{ font-size: 9pt; color: #004580; line-height: 180%; text-decoration: none ;}
.columnstyle44957{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44957{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c44957 {
font-size: 9pt; color: #004580; line-height: 180%; text-decoration: none 
;}
A.c44957:link {
color:#222222;}
A.c44957:visited {
color:#222222;}
A.c44957:active {
color: #222222;}
A.c44957:hover {
color: #cc0000;}
.titlestyle45254{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.btextstyle44973{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

